Bug 820769 - Component search list truncated in enter bug screen
Component search list truncated in enter bug screen
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks: BZ42
  Show dependency treegraph
 
Reported: 2012-05-10 19:24 EDT by David O'Brien
Modified: 2014-10-12 18:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.2.1-0.rc2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-11 01:48:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2012-05-10 19:24:22 EDT
Description of problem:
If you use the following to try to find a component - 

Component: 	
Type to find component name


The returned list of available components is severely truncated. I spent some time yesterday attempting to raise a bug which I knew (should have) existed as doc-<something>, but the required component did not appear.

The component does actually appear in the list (doc-Resource_Management_Guide) but you need to know more about the component name to find it. 

Version-Release number of selected component (if applicable):
4.2

How reproducible:
Always

Steps to Reproduce:
1. New Bug > RHEL 6
2. type "doc-" in Component search list to filter results
3. list is limited to 10 results
  
Actual results:

Only 10 results are displayed

Expected results:

All results that match ^doc-* should be displayed.

Additional info:

If you do happen to know more about the component, you can keep typing (e.g., doc-R further filters the list), but if you don't know the name it doesn't help.

Note You need to log in before you can comment on or make changes to this bug.